/* bb form style */


p, span, label {
    font-family: "Lato", sans-serif;
}

.gform_fields h2.gsection_title {
    margin-top: 2rem !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 10px !important;
    border-radius: 4px;
    border: 1px solid #ced4da;
    width: 100%;
}

.gform_wrapper input:focus{
    border-color: #333 !important;
    box-shadow: none;
    outline: none;
}

.gform_wrapper .top_label .gfield_label {
    margin-bottom: 0;
}

.gform_fields .gfield {
    margin-bottom: 15px;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
    margin: 5px 0 15px 1px;
}

gform_wrapper.gf_browser_chrome .ginput_complex .ginput_right select, .gform_wrapper.gf_browser_chrome .ginput_complex select,
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select,
.gform_wrapper select{
    border: 1px solid #ced4da;
    height: 42px;
    background: #fff;
}

.gform_wrapper .gfield_radio li label {
    margin: 2px 0 0 10px;
}

.gform_wrapper .gform_footer input.button{
    display: inline-block;
    margin: 5px;
    padding: 15px 35px;
    text-transform: uppercase;
    border-radius: 50px;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
    cursor: pointer;
    font-family: "Lato", sans-serif;
    transition: all .3s
}

.gform_wrapper .gform_footer input.button:hover {
    color: #fff;
    background-color: #138496;
    border-color: #117a8b;
}

body .gform_wrapper ul li.gfield {
    margin-bottom: 2rem;
}

.gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label {
    vertical-align: top;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 0px;
}

@media only screen and (max-width: 641px) {
    .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
        line-height: normal;
    }
}


@media only screen and (min-width: 641px) {
    div.ginput_complex.ginput_container.gf_name_has_2 span {
        float: left;
    }

    .gform_wrapper .gfield_checkbox li, .gform_wrapper .gfield_radio li {
        margin: 0 0 15px;
    }
}


/* a/c form start */
.mepr-account-form.mepr-form input,
.gform_wrapper textarea.medium{
    padding: 10px !important;
    border-radius: 4px;
    border: 1px solid #ced4da !important;
}

.mepr-account-form.mepr-form input:focus {
    border-color: #333 !important;
    box-shadow: none;
    outline: none;
}

.mepr-account-form.mepr-form .mepr-share-button{
    display: inline-block;
    margin: 5px;
    padding: 15px 35px !important;
    text-transform: uppercase;
    border-radius: 50px !important;
    font-size: 14px;
    color: #fff;
    background-color: #17a2b8;
    border:none !important;
    font-weight: 700;
    cursor: pointer;
    transition: all .3s;
}

.mepr-account-form.mepr-form .mepr-share-button:hover {
    color: #fff;
    background-color: #138496;
    border-color: #117a8b;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
    margin: 5px 0 15px 1px;
}

.gfield_description {
    font-family: "Lato", sans-serif !important;
}

.gform_heading {
    margin-bottom: 3rem !important;
}

.gfield_description{
    margin: .5rem 0 1.5rem;
}

/* a/c form end */

/* form */

.mepr-newpassword-form.mepr-form .mp-form-row input {
    padding: 10px !important;
    border-radius: 4px;
    border: 1px solid #ced4da;
    width: 100%;
}

.mepr-newpassword-form.mepr-form .mepr-submit {
    display: inline-block;
    margin: 5px;
    padding: 15px 35px;
    text-transform: uppercase;
    border-radius: 50px;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
    cursor: pointer;
    font-family: "Lato", sans-serif;
    transition: all .3s;
}

.mepr-newpassword-form.mepr-form .mepr-submit:hover {
    color: #fff;
    background-color: #138496;
    border-color: #117a8b;
}

.mepr-newpassword-form.mepr-form a {
    color: #757575;
}

.mepr-newpassword-form.mepr-form a:hover {
    color: #000;
}

.mp-nopass {
    background: #fff;
    border: 1px solid #ced4da;
    color: #757575;
}
.mp-password-strength-display {
    display: inline-block;
    padding: 5px;
    width: 200px;
    text-align: center;
    line-height: 1.2;
}
/* Mailchip form */
.newsletter-section .mc4wp-form-fields {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
